div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
  font-family: 'Oswald', Tahoma, Verdana, Trebuchet MS;
  font-size: 11pt;
  font-style:  normal;
  font-weight:  400;
  color: black;
}

TABLE.Menu {
    border: 0px;
	width: 100%;
	padding: 0px;
	border-collapse: separate;
	border-spacing: 0px;
	margin: 0px 5px 10px 0px;
}

div.menuBar
{
    border-style: solid;
    border-width: 2px;
    background-color: #808080; /* Color de la barra de menu principal */
    border-color: #C0C0C0 #808080 #999999 #C0C0C0;
    border-radius: 6px;
    padding: 3px 3px 3px 3px;
    border-spacing: 10px;
    text-align: left;
    -moz-box-shadow: 8px 8px 4px #888;
    -webkit-box-shadow: 8px 8px 4px #888;
    box-shadow: 8px 8px 4px #888;
    color: #FFFFFF;
}

div.menuBar a.menuButton
{
    background-color: transparent;
    border: 1px solid #808080; /* Color de los Subheaders principales */
    color: white; /* Color de la letra del boton de la barra */
    cursor: default;
    left: 0px;
    margin: 1px;
    padding: 2px 6px 2px 6px;
    position: relative;
    text-decoration: none;
    top: 0px;
    z-index: 100;
}

div.menuBar a.menuButton:hover
{
    /* Boton mouse over */
    background-color: white;
    border-color: #f0f0f0 #909090 #909090 #f0f0f0;
    color: #808080;
}

div.menuBar a.menuButtonActive, div.menuBar a.menuButtonActive:hover
{
    background-color: white; /* Boton Seleccionado de la barra */
    border-color: #909090 #f0f0f0 #f0f0f0 #909090;
    color: #808080;
    left: 1px;
    top: 1px;
}

div.menu
{
    border-style: solid;
    border-width: 2px;
    background-color: #808080; /* Color de los Subheaders principales */
    border-color: #C0C0C0 #909090 #909090 #C0C0C0;
    left: 0px;
    padding: 0px 1px 1px 0px;
    position: absolute;
    top: 0px;
    visibility: hidden;
    z-index: 101;
    color: #FFFFFF;
}

div.menu a.menuItem {
  color: White;
  cursor: default;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight
{
    background-color: white; /* Color del item marcado*/
    color: #808080;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep
{
    border-top: 1px solid #909090;
    border-bottom: 1px solid #f0f0f0;
    margin: 4px 2px;
}
